## com.google.appengine.api.datastore
Class DatastoreApiHelper

    java.lang.Object
      com.google.appengine.api.datastore.DatastoreApiHelper

    public final class DatastoreApiHelper

extends java.lang.Object

Helper methods and constants shared by classes that implement the java api on top of the datastore. Note: user should not access this class directly.

Method Summary
`static java.lang.RuntimeException` `translateError(ApiProxy.ApplicationException exception)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### translateError

    public static java.lang.RuntimeException translateError(ApiProxy.ApplicationException exception)